{% extends 'base.html' %}

{% block head %}
	<title>Home</title>
{% endblock %}

{% block body %}
	<div class="container" id="home">
		<h2>TIC TAC TOE <span> 50</span></h2>
		<div class="row">
			Tic-tac-toe is played on a three-by-three grid by two players, who alternately place the marks X and O in one of the nine spaces in the grid.There is no universally-agreed rule as to who plays first, but in this article the convention that X plays first is used. Hence, tic-tac-toe is often played by young children who may not have discovered the optimal strategy.Because of the simplicity of tic-tac-toe. If played optimally by both players, the game always ends in a draw, making tic-tac-toe a futile game.In this game we use a simple database where stored Players record rankings.
		</div>
		<hr>
		<h2>HOW TO PLAY </h2>
		<div class="row">
			There are two players required to play this game. To play this game, You need to add two players, next time when you want to play this game you just need to use your username and PIN, if you forget your username or PIN then you should add a new user and PIN to play this game. If you won, you can see your result in the player ranking table and always you can see your user history.<br/>
			If you forget your PIN, don't worry, you can play another username, you need username and PIN for only your game history. 
		</div>
	</div>
{% endblock %}